@charset "euc-jp";
/* CSS Document */

@import url("common.css"); 

/*-----------------------------------------------
 top
-----------------------------------------------*/

#top #boxMV {
	width: 100%;
	text-align: center;
	margin: 20px 0;
	height: 612px;
	background: url(../../images/imgBgMV.gif) repeat-x bottom #0B548D;
}

#top #boxMV .boxMVIn {
	margin: 0 auto; 
	width: 1200px;
}


/*-----------------------------------------------
 content
-----------------------------------------------*/

#top #content {
	width: 950px; 
	margin: 0 auto 40px auto; 
	border: 1px solid #DDDDDD; 
	overflow: hidden; 
	background: url(../../images/imgTopInfoBg.gif) repeat-y #FFFFFF;
}

#top #content #boxContentL {
	float: left; 
	width: 641px; 
	text-align: center;
}

#top #content #boxContentL .guide {
	margin: 28px auto 24px auto; 
	width: 580px;
}

#top #content #boxContentL #boxInfo {
	margin: 0 auto 28px auto; 
	width: 580px; 
	text-align: left;
}

#top #content #boxContentL #boxInfo .ttl {
	padding: 0 0 24px 0;
}

#top #content #boxContentL #boxInfo dl {
	text-align: left;
	font-size: 14px;
	border-bottom: 1px solid #CCCCCC;
}

#top #content #boxContentL #boxInfo dl dt {
	float: left;
	width: 80px;
	clear: both;
	padding: 8px 0 0 0;
	border-top: 1px solid #CCCCCC;
	font-size: 11px;
}

#top #content #boxContentL #boxInfo dl dd {
	width: 500px;
	margin-left:80px;
	color: #319CA6;
	text-decoration: none;
	padding: 5px 0;
	border-top: 1px solid #CCCCCC;
}

#top #content #boxContentL #boxInfo dl dd a {
	color: #319CA6;
	text-decoration: underline;
}

#top #content #boxContentL #boxInfo dl dd a:hover {
	color: #3BB6C2;
	text-decoration: underline;
}

#top #content #boxContentR {
	float: right; 
	width: 308px; 
	text-align: center;
}

#top #content #boxContentR ul {
	margin: 28px auto; 
	width: 250px;
}

#top #content #boxContentR ul li {
	margin: 0 0 18px 0;
	padding: 0;
	line-height: 0;
}
